.navbar
{
display: flex;
width: 100%;
height: 50 rem;
align-items: center;
background: #FFF;
}

.navbar-brand
{
display: flex;
flex-direction: column;
font-family:fantasy;
font-weight: 200;
font-size:2rem;
/* height: 58px;
padding: 20px 10px 10px 0px; */
align-items:flex-start;
margin-left: 15px;
}

#icon
{
width: 27px;
height: 9px;
border-radius: 4.5px;
background: linear-gradient(96.34deg, #E537B9 0%, #C040DF 100%);
}


.headingText
{
color: var(--text-text-gray-dark, #292B2E);
font-family: Montserrat;
font-size: 50px;
font-style: normal;
font-weight: 600;
line-height: 24px; 
letter-spacing: 2px;
}


.today
{
/* display: flex;
margin: 32px 0px 20px 70px;   
color: #252B42;
font-family: Montserrat;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 32px; */
width: 74px;
height: 32px;
top: 123px;
left: 116px;
margin-left: 41px;
}


.contentBelow
{
/* display: flex;
margin: 0px 0px 0px 70px;      
color: #858585;
/* font-family: Montserrat; */
/* font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 28px; */ 
width: auto;
height: 28px;
top: 165px;
left: 116px;
margin-left: 41px;

}

.container
{   
    display: flex;
    left:40%;
    margin: 50px 500px 200px 1000px;
    align-content: center;

}

.accordion
{   
   width: 60rem;
   margin-bottom: 10rem;
   /* height: 40rem; */
   
   
}

.accordion-item
{
    margin: 2rem;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  overflow: hidden;
 
}

.card
{
  /* box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px; */
  padding: 1.15rem;
  min-height: 1px;
  overflow: hidden;
 
}



.carousel-inner
{   
    object-fit: contain;
    overflow: hidden;
    height: fit-content;
}